<?php
$z[0]=Array("field","野生阿魏蘑菇,野生阿魏蘑菇介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野生阿魏蘑菇阿魏是一种中草药，性辛温，具有理气消肿、驱虫祛痰之功效。野生阿魏菇生长季节短、数量少，是一种珍稀的食用菌，素有“西天白灵芝”之称。,野生阿魏蘑菇,野生阿魏蘑菇简介,裕民县特产",73,300);
$z[1][4]['name']="description";
$z[2]=Array("field","野生阿魏蘑菇_裕民县特产野生阿魏蘑菇",302,375);
$z[2][4]['name']="title";
$z[3]=Array("field","",377,416);
$z[3][4]['name']="writer";
$z[4]=Array("field","",418,457);
$z[4][4]['name']="source";
$z[5]=Array("field","",459,499);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野生\n</p><p>　　阿魏是一种中草药，性辛温，具有理气消肿、驱虫祛痰之功效。野生生长季节短、数量少，是一种珍稀的，素有“西天白”之称。",501,670);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HR193050-1Z24.gif",672,757);
$z[7][4]['name']="litpic";

?>